.breadcrumbs{
	display: flex;
	display: flex;
	gap: 5px;
	color: #afafaf;
}
.breadcrumbs a{
	color: #afafaf;
}
.col-7,.col-3{
	padding: 0px 40px;
}
.col-7{
	width: 70%;
	border-left: 1px solid #ccc;
}
.col-3{
	width: 30%;
}

.box-content{
	display: flex;
	margin-top: 60px;
}
.top-sidebar svg{
	width: 16px;

}
.top-sidebar{
	font-size: 16px;
	font-weight: 600;
	color: #be2a32;
}
.sidebar-item img{
	width: 100px !important;
	height: auto;
	min-width: 100px;
	border-radius: 5px;
}

.sidebar-item{
	display: flex;
	gap: 12px;
	margin: 30px 0px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 12px;
}
.wrap-content img{
	width: 100%;
}
@media(max-width: 884px) {
	.col-7, .col-3 {
			width: 100%;
			padding: 0px;
	}
	.box-content{
		flex-direction: column-reverse;
	}
	.col-7{
		border: none;
	}

}

@media (max-width: 440px) {
	.wrap-content img{
		height: auto;
	}
	
}